#ifndef INCLUDED_OOO_VBA_MSFORMS_FMBUTTONEFFECT_HPP
#define INCLUDED_OOO_VBA_MSFORMS_FMBUTTONEFFECT_HPP

#include "ooo/vba/msforms/fmButtonEffect.hdl"

#endif // INCLUDED_OOO_VBA_MSFORMS_FMBUTTONEFFECT_HPP
